html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.18em;font-family:Gungsuh;}
label, input, button, select, img {vertical-align:middle}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:0.96em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.hiwr {height:137px}
.tsl {width:763px;font-size:1.02em;padding:0 0 8px;margin:0 9px;border:1px solid #86b2c7}
#xpp {padding:0 5px;margin:0 5px}
.riq {height:259px;padding:5px;border:1px solid #1d2388}
.wdrmri {text-align:center;padding:1px;margin:0 8px}
.zcvg {display:block;width:704px;margin:0 0 2px;border:1px solid #b71dd9}
.rwn {text-align:left;font-size:1.02em;padding:0 0 1px}
#tpm {display:inline-block;position:relative;text-align:center;padding:4px}
.pemd {display:block;text-align:center;margin:10px;border:1px solid #4cec1e}

.pcfezy {height:105px;text-align:center;font-size:0.99em}
#lxd {display:block;margin:0 0 9px}
.yhi {display:inline;padding:0 0 1px}
.hgao {}

#kqu {text-align:left;padding:0 9px}
.tjaa {text-align:center;padding:1px;margin:10px}
.hiiaya {display:block;text-align:left;font-size:0.86em}

.kwr {display:inline-block;text-align:left;padding:1px;margin:0 7px}

#vmoplq {position:relative;height:291px;text-align:center;margin:0 2px}
.edt {text-align:center;padding:0 5px;margin:0 0 1px}

.yfgu {position:relative;text-align:center}
#exqec {width:311px}
#izj {padding:0 2px;margin:0 1px}
#enyudl {position:relative;width:337px;text-align:center;font-size:1.04em;padding:0 0 9px}
#klbt {width:608px;text-align:center;font-size:1.24em;padding:0 0px;margin:0px;border:1px solid #fa3acf}
.ekaaar {position:relative;width:624px;text-align:center;font-size:0.91em;padding:0 8px;border:1px solid #b0fd92}
#xwthnl {position:relative;font-size:1.04em;padding:0 3px}
#jzufnq {display:inline-block;text-align:center;font-size:1.18em;margin:0 10px}
.tpdkes {height:121px;margin:0 0 1px}
.udvexz {font-size:1.1em;border:1px solid #74c4e0}

#nhgp {text-align:left;margin:7px;border:1px solid #bcfb2d}

.eca {height:231px;text-align:center;margin:0 4px}

.satikp {width:428px;height:137px;text-align:center}
#eug {display:block;position:relative;text-align:left;font-size:0.98em;margin:0 2px}
.mgrp {padding:0 0 9px}
.myra {display:block;height:135px;text-align:center;font-size:1.24em;padding:5px;margin:0 0 9px}
#nkr {display:block;width:422px;height:112px;font-size:0.92em;margin:0 0 10px}
#vszpi {position:relative}

.sucyxr {display:inline-block;width:444px}
.msluk {position:relative;width:862px;text-align:left;font-size:1.06em;padding:0 8px}
#ejay {display:block;text-align:center;margin:0 1px}

.qjrrc {display:inline;position:relative;margin:0 0 2px}
.yjqm {display:inline-block;font-size:1.14em;margin:1px}
#vdvp {text-align:center;font-size:0.9em;padding:0 0 0px;margin:0 5px}

.hreujm {height:246px}
.mzq {display:inline;position:relative;width:782px;text-align:center;padding:0 0 9px;margin:0 2px}

.ngrcgv {font-size:0.97em;padding:1px;margin:3px}
.syjfw {height:174px;font-size:0.94em;padding:3px}
.pes {width:891px;text-align:center;padding:7px}
#iaqy {position:relative;font-size:0.86em;margin:9px;border:1px solid #5377aa}
.hqwn {display:inline;width:621px;text-align:center}
#yjlrtr {position:relative;width:300px;text-align:center;font-size:1.07em}
.imjx {padding:0 8px;margin:0 0 3px}

.jilj {margin:8px}

.dubsoc {position:relative;text-align:center;font-size:1.02em}
.oxo {width:802px;height:179px;text-align:center;font-size:1.01em;padding:9px}
.lxt {display:inline-block}
.qzvrab {width:626px;border:1px solid #8cbd97}
.vxdkwj {text-align:left}

#sslter {position:relative;font-size:0.84em;padding:2px;border:1px solid #b18376}
#ffo {display:block;width:842px;text-align:center}
.mxrfw {}
.ttfois {width:599px;text-align:center;margin:0 10px}

#ibjwnk {padding:0 5px;margin:5px;border:1px solid #a079c1}
#rhoau {position:relative;padding:0 0 0px}
.zpjxeb {text-align:center;font-size:1.07em}

.qblwr {position:relative;text-align:left;margin:0 5px}

